<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <registry>
    <ui>
    <settings reg-path="/apps/ui">
      <ui-sessionmanager>
        <!-- XD app default view (0=Static default app view, 1=Dynamic default view, i.e. last shown app when clam closes)-->
        <xd-default-app-entry-point>1</xd-default-app-entry-point>
        <!-- XD default toggle app (0=PTT, 1=MusicPlayer, 2=Standby, 3=Radio, 4=SportsApp)-->
        <xd-default-app>2</xd-default-app>
        <!-- XD standby entry point (0=lastshown, 1=defaultstandbyapp)-->
        <xd-default-standby-entry-point>0</xd-default-standby-entry-point>
        <!-- XD default standby app (2=Standby, 3=Analogue Clock, 4=Weather)-->
        <xd-default-standby-app>2</xd-default-standby-app>                  
      </ui-sessionmanager>
  </settings>    
  </ui>
 </registry>
</customization> 
